.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.968400px;}
.ls2f{letter-spacing:-0.943600px;}
.ls2c{letter-spacing:-0.940800px;}
.ls19{letter-spacing:-0.727200px;}
.ls27{letter-spacing:-0.492000px;}
.ls1e{letter-spacing:-0.475200px;}
.ls1f{letter-spacing:-0.464400px;}
.ls6{letter-spacing:-0.446400px;}
.ls29{letter-spacing:-0.307200px;}
.ls30{letter-spacing:-0.280000px;}
.ls16{letter-spacing:-0.187200px;}
.ls13{letter-spacing:-0.151200px;}
.ls2e{letter-spacing:-0.145600px;}
.ls8{letter-spacing:-0.133200px;}
.ls14{letter-spacing:-0.129600px;}
.ls1b{letter-spacing:-0.068400px;}
.ls28{letter-spacing:-0.060000px;}
.ls10{letter-spacing:-0.021600px;}
.ls0{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.014400px;}
.ls2a{letter-spacing:-0.011200px;}
.ls12{letter-spacing:-0.010800px;}
.ls1{letter-spacing:-0.007200px;}
.ls2b{letter-spacing:-0.005600px;}
.lse{letter-spacing:-0.003600px;}
.lsf{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.003600px;}
.ls20{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.007200px;}
.ls21{letter-spacing:0.090000px;}
.ls5{letter-spacing:0.140400px;}
.ls17{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.194400px;}
.ls26{letter-spacing:0.273600px;}
.ls7{letter-spacing:0.356400px;}
.ls1a{letter-spacing:0.370800px;}
.ls2{letter-spacing:0.388800px;}
.ls18{letter-spacing:0.408000px;}
.ls23{letter-spacing:0.417600px;}
.ls1d{letter-spacing:0.465600px;}
.ls25{letter-spacing:0.482600px;}
.ls24{letter-spacing:0.489600px;}
.lsd{letter-spacing:0.508800px;}
.ls2d{letter-spacing:0.551600px;}
.ls1c{letter-spacing:0.597600px;}
.ls4{letter-spacing:0.630000px;}
.ls15{letter-spacing:0.640800px;}
.lsc{letter-spacing:0.950400px;}
.lsb{letter-spacing:1.036800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-5.000400px;}
.ws25{word-spacing:-4.500000px;}
.ws26{word-spacing:-4.403200px;}
.ws4{word-spacing:-3.999600px;}
.ws2b{word-spacing:-3.903200px;}
.ws29{word-spacing:-3.900400px;}
.ws3{word-spacing:-2.998800px;}
.ws28{word-spacing:-2.147600px;}
.wsf{word-spacing:-1.965600px;}
.ws20{word-spacing:-1.555200px;}
.ws27{word-spacing:-0.820400px;}
.ws2c{word-spacing:-0.487200px;}
.ws2{word-spacing:0.000000px;}
.ws1b{word-spacing:0.907200px;}
.ws21{word-spacing:1.072800px;}
.ws1e{word-spacing:1.090800px;}
.ws13{word-spacing:1.252800px;}
.ws14{word-spacing:1.324800px;}
.ws22{word-spacing:1.436400px;}
.ws12{word-spacing:1.501200px;}
.wsa{word-spacing:1.569600px;}
.ws24{word-spacing:1.599800px;}
.ws17{word-spacing:1.731600px;}
.ws0{word-spacing:2.098800px;}
.ws1{word-spacing:2.113200px;}
.ws19{word-spacing:2.854800px;}
.ws1d{word-spacing:2.977200px;}
.ws7{word-spacing:2.998800px;}
.wsb{word-spacing:3.002400px;}
.ws1c{word-spacing:3.225600px;}
.ws6{word-spacing:3.502800px;}
.ws8{word-spacing:3.744000px;}
.ws16{word-spacing:3.866400px;}
.ws9{word-spacing:4.003200px;}
.ws15{word-spacing:4.201200px;}
.ws5{word-spacing:4.500000px;}
.wsc{word-spacing:5.000400px;}
.wse{word-spacing:5.248800px;}
.ws23{word-spacing:5.331400px;}
.wsd{word-spacing:6.001200px;}
.ws10{word-spacing:6.033600px;}
.ws2a{word-spacing:7.803600px;}
.ws1f{word-spacing:9.997200px;}
.ws1a{word-spacing:10.000800px;}
.ws18{word-spacing:12.201600px;}
._8{width:1.407600px;}
._5{width:23.400000px;}
._6{width:24.732000px;}
._7{width:57.276000px;}
._c{width:69.940800px;}
._a{width:71.380800px;}
._9{width:78.231600px;}
._b{width:79.984800px;}
._4{width:124.329600px;}
._0{width:143.607600px;}
._3{width:278.888400px;}
._1{width:315.849600px;}
._2{width:344.491200px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:120.000000px;}
.y8{bottom:56.235294px;}
.y0{bottom:69.513072px;}
.y7{bottom:77.791688px;}
.y6{bottom:105.160000px;}
.y5{bottom:132.527843px;}
.y4{bottom:159.895686px;}
.y3{bottom:187.263529px;}
.y2{bottom:214.818824px;}
.y1{bottom:244.623529px;}
.y25{bottom:276.677647px;}
.y24{bottom:293.548235px;}
.y23{bottom:314.355294px;}
.y40{bottom:348.656637px;}
.y33{bottom:356.722496px;}
.y3f{bottom:359.904008px;}
.y3e{bottom:371.151379px;}
.y32{bottom:381.090655px;}
.y3d{bottom:382.398750px;}
.y3c{bottom:393.646122px;}
.y31{bottom:397.398890px;}
.y3b{bottom:404.893493px;}
.y3a{bottom:416.140864px;}
.y30{bottom:421.767049px;}
.y39{bottom:427.388235px;}
.y2f{bottom:438.262267px;}
.y2e{bottom:462.443443px;}
.y2d{bottom:478.938661px;}
.y2c{bottom:495.246896px;}
.y2b{bottom:519.615055px;}
.y2a{bottom:535.923290px;}
.y22{bottom:546.045175px;}
.y29{bottom:560.291449px;}
.y21{bottom:576.036863px;}
.y28{bottom:576.599684px;}
.y27{bottom:600.967843px;}
.y20{bottom:606.966275px;}
.y26{bottom:625.149020px;}
.y1f{bottom:645.397943px;}
.y1e{bottom:665.080296px;}
.y1d{bottom:684.949631px;}
.y1c{bottom:704.631984px;}
.y1b{bottom:721.127202px;}
.y1a{bottom:737.435437px;}
.y19{bottom:757.304773px;}
.y18{bottom:773.613008px;}
.y17{bottom:793.295361px;}
.y16{bottom:813.164696px;}
.y15{bottom:836.221167px;}
.y14{bottom:856.090502px;}
.y13{bottom:875.772855px;}
.y12{bottom:898.829325px;}
.y11{bottom:918.698661px;}
.y10{bottom:938.381014px;}
.y38{bottom:943.440784px;}
.yf{bottom:954.876231px;}
.ye{bottom:974.558584px;}
.yd{bottom:994.427920px;}
.y37{bottom:1004.737255px;}
.yc{bottom:1014.110273px;}
.yb{bottom:1033.792625px;}
.ya{bottom:1053.661961px;}
.y36{bottom:1058.910588px;}
.y9{bottom:1081.217255px;}
.y35{bottom:1129.579608px;}
.y34{bottom:1147.387451px;}
.h7{height:20.636000px;}
.h2{height:26.532000px;}
.h4{height:28.006000px;}
.h3{height:35.376000px;}
.h6{height:47.168000px;}
.h5{height:88.440000px;}
.h1{height:1111.428105px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.xf{left:96.724706px;}
.x2{left:97.849412px;}
.x6{left:103.660392px;}
.x5{left:112.470588px;}
.x7{left:114.156710px;}
.x1{left:247.247843px;}
.x8{left:507.054902px;}
.x9{left:521.113725px;}
.x3{left:603.967059px;}
.xa{left:624.399216px;}
.xc{left:675.948235px;}
.xd{left:680.634510px;}
.xe{left:709.876863px;}
.x4{left:764.237647px;}
.xb{left:815.412077px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.826584pt;}
.ls2f{letter-spacing:-0.805416pt;}
.ls2c{letter-spacing:-0.803026pt;}
.ls19{letter-spacing:-0.620706pt;}
.ls27{letter-spacing:-0.419950pt;}
.ls1e{letter-spacing:-0.405610pt;}
.ls1f{letter-spacing:-0.396392pt;}
.ls6{letter-spacing:-0.381028pt;}
.ls29{letter-spacing:-0.262213pt;}
.ls30{letter-spacing:-0.238996pt;}
.ls16{letter-spacing:-0.159786pt;}
.ls13{letter-spacing:-0.129058pt;}
.ls2e{letter-spacing:-0.124278pt;}
.ls8{letter-spacing:-0.113694pt;}
.ls14{letter-spacing:-0.110621pt;}
.ls1b{letter-spacing:-0.058383pt;}
.ls28{letter-spacing:-0.051213pt;}
.ls10{letter-spacing:-0.018437pt;}
.ls0{letter-spacing:-0.015364pt;}
.ls11{letter-spacing:-0.012291pt;}
.ls2a{letter-spacing:-0.009560pt;}
.ls12{letter-spacing:-0.009218pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls2b{letter-spacing:-0.004780pt;}
.lse{letter-spacing:-0.003073pt;}
.lsf{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.003073pt;}
.ls20{letter-spacing:0.004097pt;}
.lsa{letter-spacing:0.006146pt;}
.ls21{letter-spacing:0.076820pt;}
.ls5{letter-spacing:0.119839pt;}
.ls17{letter-spacing:0.122912pt;}
.ls9{letter-spacing:0.165931pt;}
.ls26{letter-spacing:0.233533pt;}
.ls7{letter-spacing:0.304208pt;}
.ls1a{letter-spacing:0.316499pt;}
.ls2{letter-spacing:0.331863pt;}
.ls18{letter-spacing:0.348251pt;}
.ls23{letter-spacing:0.356445pt;}
.ls1d{letter-spacing:0.397416pt;}
.ls25{letter-spacing:0.411926pt;}
.ls24{letter-spacing:0.417901pt;}
.lsd{letter-spacing:0.434290pt;}
.ls2d{letter-spacing:0.470822pt;}
.ls1c{letter-spacing:0.510085pt;}
.ls4{letter-spacing:0.537741pt;}
.ls15{letter-spacing:0.546959pt;}
.lsc{letter-spacing:0.811220pt;}
.lsb{letter-spacing:0.884967pt;}
.ws11{word-spacing:-4.268124pt;}
.ws25{word-spacing:-3.841004pt;}
.ws26{word-spacing:-3.758380pt;}
.ws4{word-spacing:-3.413885pt;}
.ws2b{word-spacing:-3.331602pt;}
.ws29{word-spacing:-3.329212pt;}
.ws3{word-spacing:-2.559645pt;}
.ws28{word-spacing:-1.833098pt;}
.wsf{word-spacing:-1.677751pt;}
.ws20{word-spacing:-1.327451pt;}
.ws27{word-spacing:-0.700258pt;}
.ws2c{word-spacing:-0.415853pt;}
.ws2{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.774346pt;}
.ws21{word-spacing:0.915695pt;}
.ws1e{word-spacing:0.931059pt;}
.ws13{word-spacing:1.069336pt;}
.ws14{word-spacing:1.130792pt;}
.ws22{word-spacing:1.226049pt;}
.ws12{word-spacing:1.281359pt;}
.wsa{word-spacing:1.339742pt;}
.ws24{word-spacing:1.365520pt;}
.ws17{word-spacing:1.478018pt;}
.ws0{word-spacing:1.791444pt;}
.ws1{word-spacing:1.803736pt;}
.ws19{word-spacing:2.436733pt;}
.ws1d{word-spacing:2.541208pt;}
.ws7{word-spacing:2.559645pt;}
.wsb{word-spacing:2.562718pt;}
.ws1c{word-spacing:2.753232pt;}
.ws6{word-spacing:2.989838pt;}
.ws8{word-spacing:3.195715pt;}
.ws16{word-spacing:3.300191pt;}
.ws9{word-spacing:3.416957pt;}
.ws15{word-spacing:3.585962pt;}
.ws5{word-spacing:3.841004pt;}
.wsc{word-spacing:4.268124pt;}
.wse{word-spacing:4.480147pt;}
.ws23{word-spacing:4.550651pt;}
.wsd{word-spacing:5.122363pt;}
.ws10{word-spacing:5.150018pt;}
.ws2a{word-spacing:6.660813pt;}
.ws1f{word-spacing:8.533175pt;}
.ws1a{word-spacing:8.536248pt;}
.ws18{word-spacing:10.414755pt;}
._8{width:1.201466pt;}
._5{width:19.973222pt;}
._6{width:21.110159pt;}
._7{width:48.888301pt;}
._c{width:59.698423pt;}
._a{width:60.927545pt;}
._9{width:66.775090pt;}
._b{width:68.271545pt;}
._4{width:106.122336pt;}
._0{width:122.577198pt;}
._3{width:238.047003pt;}
._1{width:269.595474pt;}
._2{width:294.042698pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:32.435146pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:54.627615pt;}
.fs3{font-size:102.426778pt;}
.y8{bottom:48.000000pt;}
.y0{bottom:59.333333pt;}
.y7{bottom:66.399600pt;}
.y6{bottom:89.760000pt;}
.y5{bottom:113.120000pt;}
.y4{bottom:136.480000pt;}
.y3{bottom:159.840000pt;}
.y2{bottom:183.360000pt;}
.y1{bottom:208.800000pt;}
.y25{bottom:236.160000pt;}
.y24{bottom:250.560000pt;}
.y23{bottom:268.320000pt;}
.y40{bottom:297.598133pt;}
.y33{bottom:304.482800pt;}
.y3f{bottom:307.198400pt;}
.y3e{bottom:316.798667pt;}
.y32{bottom:325.282400pt;}
.y3d{bottom:326.398933pt;}
.y3c{bottom:335.999200pt;}
.y31{bottom:339.202400pt;}
.y3b{bottom:345.599467pt;}
.y3a{bottom:355.199733pt;}
.y30{bottom:360.002000pt;}
.y39{bottom:364.800000pt;}
.y2f{bottom:374.081600pt;}
.y2e{bottom:394.721600pt;}
.y2d{bottom:408.801200pt;}
.y2c{bottom:422.721200pt;}
.y2b{bottom:443.520800pt;}
.y2a{bottom:457.440800pt;}
.y22{bottom:466.080400pt;}
.y29{bottom:478.240400pt;}
.y21{bottom:491.680000pt;}
.y28{bottom:492.160400pt;}
.y27{bottom:512.960000pt;}
.y20{bottom:518.080000pt;}
.y26{bottom:533.600000pt;}
.y1f{bottom:550.883600pt;}
.y1e{bottom:567.683600pt;}
.y1d{bottom:584.643200pt;}
.y1c{bottom:601.443200pt;}
.y1b{bottom:615.522800pt;}
.y1a{bottom:629.442800pt;}
.y19{bottom:646.402400pt;}
.y18{bottom:660.322400pt;}
.y17{bottom:677.122400pt;}
.y16{bottom:694.082000pt;}
.y15{bottom:713.762000pt;}
.y14{bottom:730.721600pt;}
.y13{bottom:747.521600pt;}
.y12{bottom:767.201600pt;}
.y11{bottom:784.161200pt;}
.y10{bottom:800.961200pt;}
.y38{bottom:805.280000pt;}
.yf{bottom:815.040800pt;}
.ye{bottom:831.840800pt;}
.yd{bottom:848.800400pt;}
.y37{bottom:857.600000pt;}
.yc{bottom:865.600400pt;}
.yb{bottom:882.400400pt;}
.ya{bottom:899.360000pt;}
.y36{bottom:903.840000pt;}
.y9{bottom:922.880000pt;}
.y35{bottom:964.160000pt;}
.y34{bottom:979.360000pt;}
.h7{height:17.613992pt;}
.h2{height:22.646561pt;}
.h4{height:23.904703pt;}
.h3{height:30.195414pt;}
.h6{height:40.260552pt;}
.h5{height:75.488536pt;}
.h1{height:948.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.xf{left:82.560000pt;}
.x2{left:83.520000pt;}
.x6{left:88.480000pt;}
.x5{left:96.000000pt;}
.x7{left:97.439200pt;}
.x1{left:211.040000pt;}
.x8{left:432.800000pt;}
.x9{left:444.800000pt;}
.x3{left:515.520000pt;}
.xa{left:532.960000pt;}
.xc{left:576.960000pt;}
.xd{left:580.960000pt;}
.xe{left:605.920000pt;}
.x4{left:652.320000pt;}
.xb{left:696.000267pt;}
}
